label: 'Votingapi Votes'
description: 'Lists of all votes and votes per entity. '
display:
  default:
    display_title: Master
    display_options:
      title: 'Voting API votes'
      fields:
        id:
          label: ID
          separator: ', '
        type:
          label: 'Vote type'
          separator: ', '
        value:
          label: Value
          separator: ', '
        vote_source:
          label: 'Vote Source'
          separator: ', '
        user_id:
          label: 'Voted by'
          separator: ', '
        timestamp:
          label: 'Voted on'
          separator: ', '
      pager:
        options:
          tags:
            next: ››
            previous: ‹‹
            first: '« First'
            last: 'Last »'
          expose:
            items_per_page_label: 'Items per page'
            items_per_page_options_all_label: '- All -'
            offset_label: Offset
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      filters:
        type:
          expose:
            label: 'Vote type'
        title:
          expose:
            label: 'Voted entity'
        entity_type:
          expose:
            label: 'Entity Type'
        vote_source:
          expose:
            label: 'Vote Source'
        name:
          expose:
            label: 'Voted by'
  admin_page:
    display_title: 'All Votes'
    display_options:
      fields:
        id:
          label: ID
          separator: ', '
        type:
          label: 'Vote type'
          separator: ', '
        entity_id:
          label: 'Voted entity'
          separator: ', '
        entity_type:
          label: 'Entity Type'
          separator: ', '
        value:
          label: Value
          separator: ', '
        vote_source:
          label: 'Vote Source'
          separator: ', '
        user_id:
          label: 'Voted by'
          separator: ', '
        timestamp:
          label: 'Voted on'
          separator: ', '
      menu:
        title: Votes
  node_page:
    display_title: 'Entity Votes'
    display_options:
      arguments:
        entity_id:
          exception:
            title: All
      menu:
        title: Votes
